EFIDP(8)

NAME
efidp - UEFI Device Path manipulation

SYNOPSIS
efidp [-fp] [--parse] [--format]

DESCRIPTION
This program manages “Unified Extensible Firmware Interface” (UEFI) Device Paths, as defined in the UEFI standard.

SEE ALSO
Appendix A of the UEFI specification has the format for GUIDs. All GUIDs “Globally Unique Identifiers” have the format described in RFC 4122.

HISTORY
The efidp utility first appeared in FreeBSD 11.1.